<?php if ( ! defined('BASEPATH')) exit('No direct script access allowed');

class m_delegasi extends CI_Model{

	function get_username(){
		try{
			$sql = "SELECT
						(SELECT VALUE FROM sys_config WHERE id = 90) AS pengadilan_id,
						(SELECT VALUE FROM sys_config WHERE id = 91) AS user_sipp_ma,
						(SELECT VALUE FROM sys_config WHERE id = 92) AS password_sipp_ma";
			$query=$this->db->query($sql);
			return $query;
		}catch (Exception $e){
			// log_message('error', $e);
		}
	}
	
}
